@charset "utf-8";
/* 簡單流變媒體
   注意: 流變媒體要求您必須移除 HTML 中媒體的高度和寬度屬性
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {
	width:100%;
}


.scr-only {
  display: none;
}

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 #logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}

#LayoutDiv1 #lang_bar{
	display: block;
	float: right;
	width:40px ;
	height: 40px;
	padding-top:16px;
	text-align: right;
	}
	
#LayoutDiv1 #top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.nav{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2px;
	width: 100%;
	display: block;
}
.wrapper {
	clear: both;
	float: left;
	margin:0 auto;
	width: 100%;

}

#LayoutDiv2 {
    clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
.imagebox{
	width:130px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 5px 0 5px;

}

.imagebox p{   
	color:#D06502;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
	padding-bottom:20px;
}
.Latestnews {
	display:inline-block;
	width: 100%;
	background-color:#1B3647;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	vertical-align: top;
}
.Latestnews > h2{
	padding-left:15px;
	font-weight:500;
}
.Latestnews > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Latestnews > ul > li {
	margin-bottom:10px;
}
.Latestnews > ul > li a{
	color:#FFF;
}
.Latestnews > ul > li a:hover, .Latestnews > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
.Highlights {
	display:inline-block;
	width: 100%;
	background-color: #166BA2;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	margin-top:10px;
	vertical-align: top;
}
.Highlights > h2{
	padding-left:15px;
	font-weight:500;
}
.Highlights > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Highlights > ul > li {
	margin-bottom:10px;
}
.Highlights > ul > li a{
	color:#FFF;
}
.Highlights > ul > li a:hover, .Highlights > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
#Section2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#Section3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#Section3 hr{
    height: 1px;
    color: #1B3647;
    background-color: #1B3647;
    border: none;
}
#Section2 hr{
    height: 1px;
    color: #1B3647;
    background-color: #D06503;
    border: none;
}
.newstitle{
	color:#21365A;
	font-weight:700;
	font-size:1.1em;
}
#Section4 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
}
#Section5 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#Section6 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
}
#Section2 h2{
	background-image:url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}

#Section3 h2{
	background-image:url(../images/icon3.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section4 h2{
	background-image:url(../images/icon4.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
	text-align:left;
}
#Section4 h3{
	color:#166BA2;
	text-align:left;
}
#Section5 h2{
	background-image:url(../images/icon5.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section6 h2{
	background-image:url(../images/icon6.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:left;
	font-size:0.9em;
	background-color:#AAAAAA;
	line-height:180%;
}
#footer p{
	text-indent:10px;
}
.pixeltable {
	border: 1px solid #666666;
	border-collapse: collapse;
	background-color: #FFF;
}
.pixeltable td, th{
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
}
.pixeltable {
	line-height:150%;
}
.pixeltable2 {
	border: 1px solid #D06503;
	border-collapse: collapse;
	background-color: #FFFFBF;
}
.pixeltable2 td, th{
	border-left: 1px solid #D06503;
	border-top: 1px solid #D06503;
}
.pixeltable2 tr:nth-child(odd) {
    background-color: #FFCC99;
}

.left10{
	padding-left:10px;
}
.bgmember{
	background-color:#FFCC99;
	width:85px;
}

#member{
	display:inline-block;
}
.memberlist{
	list-style:none;
}
#member ul.memberlist li{
	float:left;
	padding-left:0px;
	padding-bottom:8px;
}
.membername{
	letter-spacing:2px;
	text-align:left;
}
.albumbox{
	width:260px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 5px 0 5px;

}

.albumbox p{   
	color:#D06502;
}
#contactus{
	width:320px;
	border-color:#C90;
	border-style:double;
	border-width:4px;
	margin:0 auto;
	background-color:#FFE697;
}
#contactus p{
	margin-left:10px;
}
/*** Links page ***/
.link-list {

  text-align:center;

}
.link-list .linksbox {
  display: inline-block;
  width:28%;
  min-width:260px;
  padding: 8px;
  margin: 8px ;
  height: 64px;
  border: 1px solid #0FA397;
  background-color:#FFF;
}
.link-list .linksbox p {
  /*相簿縮圖的文字註解 */
  margin: 0px;
  padding-top: 4px;
  text-align: center;
}
.yearcolor{
	color:#930;
	font-weight:800;
}
/* 表格版面: 481px 到 768px。樣式繼承自: 行動版面。 */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 #logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#LayoutDiv1 #lang_bar{
	display: block;
	float: right;
	width:40px ;
	height: 40px;
	padding-top:16px;
	text-align: right;
	}
#LayoutDiv1 #top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 .nav {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 2px;
	width: 100%;
	display: block;
	z-index:1;
}
.wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align:center;
}
.imagebox{
	width:130px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 5px 0 5px;

}
.imagebox p{   
	color:#D06502;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
	padding-bottom:20px;
}
.Latestnews {
	display:inline-block;
	width: 44%;
	margin-right:15px;
	background-color:#1B3647;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	vertical-align: top;
}
.Latestnews > h2{
	padding-left:15px;
	font-weight:500;
}
.Latestnews > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Latestnews > ul > li {
	margin-bottom:10px;
}
.Latestnews > ul > li a{
	color:#FFF;
}
.Latestnews > ul > li a:hover, .Latestnews > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
.Highlights {
	display:inline-block;
	width: 90%;
	margin-left:15px;
	background-color: #166BA2;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	vertical-align: top;
	margin-top:0;
}
.Highlights > h2{
	padding-left:15px;
	font-weight:500;
}
.Highlights > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Highlights > ul > li {
	margin-bottom:10px;
}
.Highlights > ul > li a{
	color:#FFF;
}
.Highlights > ul > li a:hover, .Highlights > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
#Section2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#D06503;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#1B3647;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section4 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#166BA2;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
	text-align:center;
}
#Section5 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#166BA2;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section6 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#D9A300;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section2 h2{
	background-image:url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section3 h2{
	background-image:url(../images/icon3.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section4 h2{
	background-image:url(../images/icon4.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
	text-align:left;
}
#Section5 h2{
	background-image:url(../images/icon5.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section6 h2{
	background-image:url(../images/icon6.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section4 h3{
	color:#166BA2;
	text-align:left;
}
#member ul.memberlist li{
	float:left;
	padding-left:4px;
	padding-bottom:7px;
}
.albumbox{
	width:220px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 5px 0 5px;
}
.albumbox p{   
	color:#D06502;
}
#contactus{
	width:340px;
	border-color:#C90;
	border-style:double;
	border-width:4px;
	margin:0 auto;
	background-color:#FFE697;
}
#contactus p{
	margin-left:20px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:left;
	font-size:0.9em;
	background-color:#AAAAAA;
	line-height:180%;
}
#footer p{
	text-indent:10px;
}
}
/* 桌面版面: 769px 到最大 1232px。樣式繼承自: 行動版面和表格版面。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1008px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv1 #logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
}

#LayoutDiv1 #font_bar{
	display: block;
	width:96px;
	float: right;
	height: 40px;
	padding-top:0px;
	}
	
#LayoutDiv1 #lang_bar{
	display: block;
	float: right;
	width:40px ;
	height: 40px;
	padding-top:16px;
	text-align: right;
	}
#size{
    float: center;
}
#font_bar ul {
    list-style: none;
	padding-left:5px;
}
#font_bar a:hover, #font_bar a:focus{
	text-decoration: underline;
	padding: 0;
} 
#font_barindex ul {
    list-style: none;
	padding-left:25px;
}
#font_barindex a:hover, #font_barindex a:focus{
	text-decoration: underline;
	padding: 0;
}
#size li{
    float: left;
    height: 24px;
    position: relative;
    width: 30px;
}
#size li a{
	text-decoration: none;
	position: absolute;
	bottom: 0;
	line-height: 1;
	color: #000000;

}
#size li .small{
    font-size: 12px;
}
#size li .med{
    font-size: 18px;
}
#size li .large{
    font-size: 24px;
    bottom: -2px;
}

#LayoutDiv1 #top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 .nav{
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 1px;
	width: 100%;
	display: block;
	z-index:1;
}
.wrapper {
	clear: both;
	float: left;
	margin:0 auto;
	width: 100%;
	max-width:1008px;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
}
.imagebox{
	width:164px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 20px 0px 20px;
}
.imagebox p{   
	color:#D06502;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:center;
	padding-bottom:20px;
}
.Latestnews {
	display:inline-block;
	width: 44%;
	margin-right:15px;
	background-color:#1B3647;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	vertical-align: top;
}
.Latestnews > h2{
	padding-left:15px;
	font-weight:500;
}
.Latestnews > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Latestnews > ul > li {
	margin-bottom:10px;
}
.Latestnews > ul > li a{
	color:#FFF;
}
.Latestnews > ul > li a:hover, .Latestnews > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
.Highlights {
	display:inline-block;
	width: 80%;
	margin-left:15px;
	background-color: #166BA2;
	color:#FFF;
	text-align:left;
	list-style-image:url(../images/bullet1.png);
	vertical-align: top;
	margin-top:0;
}
.Highlights > h2{
	padding-left:15px;
	font-weight:500;
}
.Highlights > ul {
	padding-right:5px;
	padding-bottom:5px;
}
.Highlights > ul > li {
	margin-bottom:10px;
}
.Highlights > ul > li a{
	color:#FFF;
}
.Highlights > ul > li a:hover, .Highlights > ul > li a:focus{
	text-decoration: underline;
	color:#FFFF00;
}
#Section2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#D06503;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section3 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#1B3647;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section4 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#166BA2;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
	text-align:center;
}
#Section5 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#0FA397;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section6 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	background-color:#FFFFFF;
	border:solid;
	border-width:10px;
	border-color:#D9A300;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
	padding-top:10px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:20px;
}
#Section2 h2{
	background-image:url(../images/icon2.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section3 h2{
	background-image:url(../images/icon3.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:50px;
	color:#333;
	line-height:40px;
}
#Section4 h2{
	background-image:url(../images/icon4.png);
	background-repeat: no-repeat;
	background-position: left center;
	color:#333;
	text-indent:50px;
	line-height:40px;
	text-align:left;
}
#Section5 h2{
	background-image:url(../images/icon5.png);
	background-repeat: no-repeat;
	background-position: left center;
	color:#333;
	text-indent:50px;
	line-height:40px;
	text-align:left;
}
#Section6 h2{
	background-image:url(../images/icon6.png);
	background-repeat: no-repeat;
	background-position: left center;
	color:#333;
	text-indent:50px;
	line-height:40px;
	text-align:left;
}
#Section4 h3{
	color:#166BA2;
	text-align:left;
}
#member ul.memberlist li{
	float:left;
	padding-left:10px;
	padding-bottom:7px;
}

.albumbox{
	width:240px;
	display:inline-block;
	margin: 0 auto;
	padding:20px 20px 0px 20px;
}
.albumbox p{   
	color:#D06502;
}
#contactus{
	width:340px;
	border-color:#C90;
	border-style:double;
	border-width:4px;
	margin:0 auto;
	background-color:#FFE697;
}
#contactus p{
	margin-left:20px;
}
#footer {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align:left;
	font-size:0.9em;
	background-color:#AAAAAA;
	line-height:180%;
}
#footer p{
	text-indent:10px;
}
}